* { outline:none; }

html {
    height: 100%;
}

body {
    font-family: 'Roboto', sans-serif;
}

body,
.row,
.venue-info,
.vimeo {
    /* to avoid AOS bug in desktop*/
    overflow-x: hidden;
}

/* global styles */

hr {
    border: 0;
    height: 0;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
    margin: 40px 0px 20px;
}


#language-switch-wrap {
    background-color: #f1f1f1;
    overflow: auto;
   
}

#language-switch {
    float: right;
    overflow: auto;
    transition: 0.3s ease all;
    padding-left: 3px;
}

#language-switch:hover {
    background-color:#e9e9e9;
}


#language-switch a,
#language-switch span
 {
    padding: 5px 5px 5px 3px;
    float: right;
}

#banner-wrapper .left-banner,
#banner-wrapper .right-banner
 {
    display: none;
}

#banner-wrapper img {
    max-width: 100%;
    height: auto;
}

#banner-wrapper {
    background: url(../img/banner2.png) repeat-x;
    background-size: auto 160px;
}
 #banner-wrapper img {
	max-height: 160px;
    margin: 0 auto;
    display: block;
 } 


#sw-main-wrapper img,
footer img {
    /* make all images responsive */
    max-width: 100%;
    height: auto;
}

#sw-main-wrapper h3 {
   color: #004f6d;
   text-align: center;
}

.secondary-link {
    font-family: 'Roboto', sans-serif;
    color: #c0c0c0;
    text-align: center;
    margin: auto;
    font-size: 12px;
    text-decoration: none;
}

.secondary-link:hover {
    text-decoration: underline;
}


/* Navbar styles*/

nav  a:not(:first-child) {
    /* in mobile show only home link */
    display: none; 
}

nav a.icon {
    float: right;
    display: block;
  }

  
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
.topnav.responsive.responsive a {
    float: none;
    display: block;
    text-align: left;
  }

  nav {
    overflow: hidden;
    background-color: #014f6e;
    position: sticky;
    position: -webkit-sticky;
    top: 0px;
    z-index: 500;
  }
  
  nav a {
    float: left;
    display: block;
    color: #f2f2f2;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 17px;
  }
  
  nav a:visited {
    background-color:  #189ad6;
    color: #fff;
    text-decoration: none;

  }
 

  nav a:hover {
    background-color:  #189ad6;
    color: #fff;
    text-decoration: none;
  }
  nav a:active {
    background-color:  #189ad6;
    color: #fff;
    text-decoration: none;
  }
  .nav-links-container {
      position: relative;
  }
  
  .active {
    background-color: #189ad6;
    color:  #fff;
  }
  
.icon {
    padding: 6px 20px;
}

  .hamburger-container {
    display: inline-block;
    cursor: pointer;  
  }
  .bar1, .bar2, .bar3 {
    width: 25px;
    height: 2px;
    background-color: #fff;
    margin: 6px 0;
    transition: 0.4s;
  }
  
  .change .bar1 {
    -webkit-transform: rotate(-45deg) translate(-12px, 6px);
    transform: rotate(-45deg) translate(-12px, 6px);
  }
  
  .change .bar2 {opacity: 0;}
  
  .change .bar3 {
    -webkit-transform: rotate(45deg) translate(-5px, 0px);
    transform: rotate(45deg) translate(-5px, 0px);
  }


/* Hero content section*/
.hero-content {
    max-width: 600px;
    text-align: center;
    width: 100%;
    margin: 0 auto;
}
.hero-content h1 {
    font-size: 18px;
    margin: auto;
    width: 90%;
    margin-top: 30px;
    line-height: 1.5;
    font-weight: 100;
    color: #414141;
}

.hero-content p {
    padding: 20px;
    font-size: 15px;
    line-height: 1.5;
    color: #999997;
}


/* Attendance section*/
.attendance-content {
    background-color: #00b158;
    color: #fff; /* white font color is not accessible consider using #00331A; */
    padding: 15px;
    max-width: 900px; 
    margin: 0 auto;
    
}

.attendance-content a {
    color: #fff;
    text-decoration: underline;
    
}


.attendance-content p {
    line-height: 1.5;
    padding-left: 25px;
    max-width: 600px;
    font-size: 14px;
}

/* Venue Section*/
.venue-info {
    overflow: hidden;
}

.venue-info h2 {
    font-size: 25px;
    color: #004f6d;
    margin: 0px;
}

.venue-info .answer {
    margin-top: 0px;
    margin-bottom: 0px;
    font-size: 60px;
    font-weight: 700;
    color: #c8187e;
}

.venue-info .answer-small {
    font-size: 30px;
}

.venue-info .secondary-info {
    font-size: 20px;
    color: #666666;
    font-weight: 400;
    margin: 0px;
}

.venue-info div:last-child {
    margin-top: 40px;
}

.venue-info div {
    margin-top: 15px;
    text-align: right;
    padding-right: 35px;
}

.past-venues {
    display: flex;
    flex-wrap: wrap;
}

.past-venues ul {
    list-style: none;
    
}

.past-venues ul li:last-child {
    margin-top: 15px;
}

/* social media content */
.socialmedia-content {
    background-color: #189ad6;
    padding: 20px;
}

.socialmedia-content h2 {
    color: #fff;
    text-align: center;
    
}

.logos-wrap {
    display: flex;
}

.logos-wrap img {
    width: 50px;
    height: 50px !important;
    margin-left: 12px;
}

#linkedin-plugin-wrapper {
    margin-left: 10px;
    margin-top: 15px;
}

/*sponsor content */
.sponsors-content h2 {
    font-size: 25px;
    color: #004f6d;
    
}

.sponsor-col {
    text-align: center;
    margin-top: 67px;
    margin-bottom: 35px;

}

.sponsor-col img {
    width: 150px;
    transition: 0.1s ease-in all;
    display: block;
    margin: 60px auto 0px;
}

.sponsor-col img:hover {
    opacity: 0.7;

}
/* past talks section*/
.past-content {
    background-color: #f05423;
    color: #fff;
    padding: 40px;
    text-align: center;
}



/*
*Slideshow
*/

.slideshow-content {
	padding-left:0;
}


.slider-container {
	display: flex;
	flex-direction: column;
	position: relative;
	justify-content: center;
	max-width:545px;
	margin:0 auto;
}
.slider-container .slider-content {
	margin: 1em 0;
	overflow: hidden;
}
.slider-container .slider-content .slider-item {
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	background: #fefefe;
	text-decoration: none;
	/*height: 15em;*/
	cursor: pointer;
}
.slider-container .slider-content .slider-item img {
	width: 100%;
}
.slider-container .slider-prev, .slider-container .slider-next {
	display: flex;
    border: none;
    font-weight: 600;
    -webkit-appearance: none;
    position: absolute;
    background: transparent;
    border-radius: 50%;
    padding: 0.92em 0.75em 0.92em 0.75em;
    cursor: pointer;
	opacity: 0;
    transition: opacity .25s ease-out;
    -moz-transition: opacity .25s ease-out;
    -webkit-transition: opacity .25s ease-out;
    -o-transition: opacity .25s ease-out;
}
.slider-container:hover .slider-prev, .slider-container:hover .slider-next {
  /*background: #ececec;*/
	opacity: 1;
}
.slider-container .slider-arrow {
	border: solid #fff 23px;
	border-width: 0 4px 4px 0;
	display: inline-block;
	padding: 0.4em;
	opacity: 0.7;
}
.slider-container .slider-prev {
	left: 1em;
}
.slider-container .slider-prev .slider-arrow {
	margin-left: 0.35em;
	transform: rotate(135deg);
	-webkit-transform: rotate(135deg);
	-moz-transform: rotate(135deg);
}
.slider-container .slider-next {
	right: 1em;
}
.slider-container .slider-next .slider-arrow {
	margin-right: 0.35em;
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
}

/* More Info */
.slideshow-content .info {	
	background:#339ad5;
	width: 100%;
	overflow:hidden;
	text-align:right;
	padding-bottom:40px;
}
.slideshow-content .info p {
	font-size: 25px;
    padding: 15px 60px 5px;
    font-weight: 700;
    color: #fff;
    line-height: 30px;
    letter-spacing: 1px;
}
.slideshow-content .info .quote {
	font-size: 27px;
	padding: 80px 60px 5px;
	font-weight: 700;
	color: #fff;
    line-height: 33px;
    padding-right: 65px;
}
.slideshow-content .info .byline {
    font-weight: 300;
    font-style: italic;
    font-size: 14px;
    display: block;
    line-height: initial;
    padding-top: 10px;
    color: #fff;
}

.slideshow-content .secondary-link {
    float: left;
    color: #ececec;
    margin-top: 30px;
    text-decoration: underline;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
}

.dialog {
    height: auto;
    margin: 0 auto;
    max-width: 300px;
    display: none;
}

.dialog p {
    font-size: 16px !important;
    margin: 0px !important;
    text-align: center;
    padding: 0px !important;
}

.error-dialog {
    background-color: #ffcccf;
      
}

.error-dialog p {
    color: #800606 !important;
}

.success-dialog {
    background-color: #bcffdd;
}

.success-dialog p {
    color: #048645 !important;
}

.incomplete-dialog {
    background-color: #feffbc;
}

.incomplete-dialog p {
    color: #867d04 !important;
}

.slideshow-content form {
	width: 70%;
    margin-right: 62px;
    float: right;
	margin-top:10px;
}

.slideshow-content form input,
.slideshow-content form button { 
	display:block;
	width:100%;
	border:none;
	padding:7px 0;	
}
.slideshow-content form input {
	text-indent:5px;
	margin-bottom:17px;
	background:rgb(232, 230, 230);
	font-weight:400;
	font-size:14px;
}
.slideshow-content form button {
	background:rgb(255, 213, 0);
	cursor:pointer;
}

.loader {
    height: 17px;
    width: 17px;
    margin-right: 5px;
    vertical-align: middle;
    display: none;
}

/* speaker content*/
.speaker-content h3 {
    margin-top: 35px;
}

.speakers-wrap {
    margin-top: 40px;
    margin-bottom: 40px;
}


.speaker img {
    width: 100%;
}

.speaker-info  {
    text-align: center;
    background-color: #fff;
    margin-top: -65px;
    position: relative;
    padding-top: 10px;

}

.speaker h4 {
    font-size: 20px;
    margin: 0px;
}
.speaker p {
    font-size: 16px;
    color: grey;
    padding: 0px 20px;
    line-height: 1.3;
   
}  

/* highlighy sessions*/
.highlight-sessions ul {
    list-style: none;
    padding: 0px;
    width: 200px;
    margin: 40px auto;
}

.highlight-sessions ul li:last-child {
    margin-top: 50px;
}


footer p {
    text-align: center;
}

/* Vimeo content */
.video-content {
	background:#0b4e71;
	max-height:375px;
	overflow: hidden;
	padding-bottom:30px;
}
.video-content p {
	float: left;
    font-size: 18px;
    font-weight: 700;
    color: #fff;
    text-align: center;
	padding:15px 0;
	width:100%;
}


.video-content .vimeo {
    padding: 38.25% 0 0 0;
    position: relative;
    width: 100%;
    float: none;
    bottom: -9px;
    margin-top: 75px;
}

.video-content .vimeo .vp-center {
	height:auto;
}

/* registration links*/
.registration-links {
    text-align: center;
}

.registration-links div {
    background-color: #f2f2f2;
    border-bottom: 1px solid #dcdcdc;
}
.registration-links div>div {
    padding: 32px 50px 24px 50px;
}

.registration-links div:not(:first-child) {
    margin-top: 50px;
}

.registration-links h2 {
    margin: 0px;
}

.registration-links p {
    margin: 0;
    color: grey;
}

.registration-links div>div span:last-child {
    display: block;
    font-size: 16px;
    padding: 18px 0 0;
    font-weight: bold;
    color: #014f6e;
}

.registration-btn {
    display: inline-block;
    width: 50%;
    background-color: #c8187e;
    font-weight: bold;
    color: #fff;
    padding: 15px;
    text-decoration: none;
    float: left;
    text-transform: uppercase;
}

.registration-btn:hover {
    background-color: #a01566;
    color: #fff;
    text-decoration: none;
}
.registration-btn:active {
    background-color: #a01566;
    color: #fff;
}

.registration-btn:last-child {
    background-color: #189ad6;
}
.registration-btn:last-child:hover {
    background-color: #1180b3;
    color: #fff;
    text-decoration: none;
}
.registration-btn:last-child:active {
    background-color: #1180b3;
    color: #fff;
}

/* Contact us */
.contact-us {
    overflow:hidden;
    background: #f5f5f5;

}

.contact-us button {
	background: #00a850;
    color: #fff;
    font-size: 21px;
    font-weight: bold;
    text-align: center;
    padding: 8px 83px;
    border: 0;
    letter-spacing: 1px;
    float: right;
    cursor: pointer;
    margin: 33px 37px 33px 0;
}

/* Modal */
#sw-main-wrapper .modal-body {
	padding: 0 0 20px;
}
#sw-main-wrapper .modal-content {
	background-color: #339ad5;
	border-radius:0;
}
#sw-main-wrapper .modal-header { 
	background: url(../img/banner2.png) repeat-x;
    background-size: auto 160px;
    margin-bottom: 45px;
	text-align:center;
	border-bottom:0;
}
#sw-main-wrapper .modal-header img {
	max-width:400px;
	width:100%;
}
#sw-main-wrapper .modal-header .close {
    opacity: 0.5;
    float: right;
    font-size: 21px;
    font-weight: bold;
    line-height: 1;
    color: #000000;
    border: 0;
    background: none;
}

#sw-main-wrapper form input,
#sw-main-wrapper form textarea { 
	margin: 12px auto;
    display: block;
    width: 80%;
    border: 0;
    padding: 5px;
}
#sw-main-wrapper form button {
	background: #fcdc04;
    color: #3c3c3c;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    padding: 9px 0;
    border: 0;
    letter-spacing: 1px;
    cursor: pointer;
    margin: 19px auto;
    width: 80%;
    display: block;
	border-bottom: 3px solid rgb(131, 53, 0);
}
.btn-yellow {
    background:rgb(255, 213, 0);
    cursor:pointer;
    display:block;
    width:60%;
    margin: 0 auto;
	border:none;
    padding:10px 0;
    color: #004f6d;
    text-decoration: none;
    text-align: center;
    font-weight: 700;
    border-bottom: 3px solid rgb(131, 53, 0);
}

/* Tabs */
.nav-tabs {
    border-bottom: 0;
    background-color: #189ad6;
    margin:0 7px 0;
}
.agendaTabs .active { 
	background:none;
	color:#3c3c3c;
}
.agendaTabs .nav-tabs > li { 
    margin-bottom: 0;
    width: 20%;
    text-align: center;
}
.agendaTabs .nav-tabs > li > a {
    color: #fff;
    border-radius: 0;
    margin: 0;
    border: 0;
    padding: 20px 16px;
    font-size: 13px;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
}
.agendaTabs .nav-tabs > li.active > a,
.agendaTabs .nav-tabs > li.active > a:hover,
.agendaTabs .nav-tabs > li.active > a:focus,
.agendaTabs .nav > li > a:hover, .nav > li > a:focus {
    color: #fff;
    background-color: #c1117e;
    border: none;
}

.agendaTabs .tab-content {
    -webkit-box-shadow: 0 1px 4px 0 rgba(0,0,0,0.37);
    -moz-box-shadow: 0 1px 4px 0 rgba(0,0,0,0.37);
    -ms-box-shadow: 0 1px 4px 0 rgba(0,0,0,0.37);
    -o-box-shadow: 0 1px 4px 0 rgba(0,0,0,0.37);
    box-shadow: 0 1px 4px 0 rgba(0,0,0,0.37);
    background: #fbfbfb;
    padding: 40px 30px;
    margin: 0 8px 40px;
    border-bottom: #ea5320 5px solid;
}
.agendaTabs .tab-content > .tab-pane {
    line-height: 1.5;
   
    max-width: 700px;
    font-size: 16px;
    font-weight: 100;
}


.venue-section-text {
    background-color: #c8187e;
    color: #fff;
    padding: 30px;
  
}

.venue-section-text p {
    font-size: 18px;
  
}


/* Parallel Events */
.event {
    -webkit-box-shadow: 0 1px 8px 0 rgba(0,0,0,0.2);
    -moz-box-shadow: 0 1px 8px 0 rgba(0,0,0,0.2);
    -ms-box-shadow: 0 1px 8px 0 rgba(0,0,0,0.2);
    -o-box-shadow: 0 1px 8px 0 rgba(0,0,0,0.2);
    box-shadow: 0 1px 8px 0 rgba(0,0,0,0.2);
    overflow: hidden;
    max-width: 720px;
    background: #fff;
    text-align: center;
    margin: 20px 10px;
}

.event .date {
    color: #fff;
    font-size: 18px;
    font-weight: 500;
    text-align: center;
    padding: 12px 25px;
    background-color:#c1107d;
    width: 100%;
    line-height: 28px;
    float: left;
}
.event .date b { 
    font-size: 22px;
}
.event .date span { 
    font-size: 17px;
    font-weight: 300;
    display: inline-block;
    top: -1px;
    position: relative;
}

#sw-main-wrapper .event img.logo-events {
    max-width: 190px;
    margin: 16px 45px;
 }

 .events p.disclaimer {
    text-align: left;
    margin: 6px 0 0 26px;
    font-size: 15px;
}

 .event p {
     font-size: 20px;
     color: #535353;
     font-weight: 300;
     max-width: 260px;
     border-top: #c6c6c6 1px solid;
     padding: 15px 3px 20px 3px;
     margin: 0 auto;
 }
 .event.ich p {
    max-width: 360px;
    padding: 15px 0 15px 30px;
    line-height: 22px;
}
 .event p b {
    font-weight: 500;   
 }

 .event.idb .date {
    background-color: #3999d5;
}
#sw-main-wrapper .event.idb img { 
    max-width: 210px;
    margin: 40px 29px;
}

.event.ich .date {
    background-color: #2eaa53;
    padding: 11px 25px 11px;
}
.event.ich p span {
    font-size: 17px;
    font-weight: 500;
    line-height: 17px;
}
.event.ich p a {
    font-size: 16px;
    font-weight: 500;
    margin-top: 8px;
 }
 .event.ich p a.view-agenda { 
     color: #c1107d;
 }

 .event.sip .date {
    background-color: #f05424;
}


#sw-main-content.events {
    padding-top: 41px;
    padding-bottom: 34px;  
    margin: 0;
}


/* Publications */
#sw-main-content.publications {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.publications .box {
    border: 1px solid #e1e1e1;
    width: 41%;
    max-width: 305px;
    padding: 28px 0 0;
    margin: 0 11px 48px 0;
    text-align: center;
    background: #fff;
    cursor: pointer;
    transition: 0.3s ease all;
}
.publications .box:hover,
.publications .box.active {
    background-color: rgba(158,158,158,0.2);   
}
.publications .img {
    width: 126px;
    border: 2px solid #dadada;
    margin: 0 auto 9px;
    max-height: 160px;
    overflow: hidden;
    max-height: 120px;
    
}
.publications .img img {
    min-height: 115px;
}
.publications .txt {
    color: #808080;
    letter-spacing: -0.19px;
    font: 300 20px/25px "Roboto", sans-serif;
    padding: 0;
    min-height: 126px;
}
.publications .txt p {
    min-height: 115px;
    padding: 10px 20px 0;
}
.publications .txt a {
    line-height: 55px;
    box-shadow: 0 12px 13px rgba(0, 0, 0, 0.06);
    border: none;
    color: #fff;
    background: #189ad6;
    padding: 3px 20px;
    text-decoration: none;
    font-size: 18px;
    font-weight: 400;
    width: 100%;
    display: block;
    margin-top: -8px;
}

.publications .box.active {
    background-color: rgba(158,158,158,0.2); 
    background-image: url("../img/checked.png");
    background-position: 251px 16px;
    background-repeat: no-repeat;
}
.publications .box.active .txt a {
    background: #174d6f;
}

.publications .selectall {
    width: 100%;
    margin-bottom: 35px;
    margin-left: 20px;
}
/*.publications .selectall button {
    background: #c8187e;
    border: 0;
    color: #fff;
    padding: 10px 20px;
    font-size: 18px;
    font-weight: 300;
}*/
.publications .selectall p {
    display: inline-block;
    position: relative;
    top: -8px;
    left: 18px;
    font-size: 17px;
    font-weight: 300;
 }

.publications p.text {
    font-size: 18px;
    padding: 32px 32px 8px;
    text-align: center;
}

.publications>div>.send-email {
    border: 1px solid #e6e6e6;
    background-color: #174d6f;
    width: 100%;
    padding: 21px;
    margin-top: 20px;
    margin-bottom: 35px;
}
#sw-main-wrapper .publications>div>.send-email form button[type="submit"] {
    border: none;
    color: #fff;
    background: #2eaa54;
    padding: 20px 0;
    font-size: 19px;
    font-weight: 400;
    float: right;
    width: 32%;
    margin: 0;
}
#sw-main-wrapper .publications>div>.send-email form button[type="submit"].disabled {
    opacity: 0.8;
}

#sw-main-wrapper .publications>div>.send-email form input[type="email"] {
    border: 1px solid #e6e6e6;
    padding: 19px 24px;
    width: 68%;
    font-size: 19px;
    margin: 0;
    display: inline-block;
}

.send-email-container{
    width: 100%;
}

.publications .border { 
    background: url("../img/banner2.png") -32px -82px;
    width: 100%;
    height: 10px;
    overflow: hidden;
}

/* Toggle */
.switch {
    position: relative;
    display: inline-block;
    width: 55px;
    height: 30px;
}
.switch input[type="checkbox"] {
display: none;
}
.switch input:checked + .knob {
animation: colorChange 0.1s linear forwards;
}
.switch input:checked + .knob:before {
animation: turnON 0.1s linear forwards;
}

.registration-closed{
    padding: 50px;
    text-align: center;
}


  @keyframes colorChange {
    from {
      background-color: #ccc;
    }
    50% {
      background-color: #A4D9AD;
    }
    to {
      background-color: #4BD663;
    }
  }
  @keyframes turnON {
    from {
      transform: translateX(0px);
    }
    to {
      transform: translateX(30.4px);
      box-shadow: -10px 0px 44px 0px #434343;
    }
  }
  .knob {
    position: absolute;
    top: 0;
    left: 0;
    right: -8px;
    bottom: 0;
    background-color: #ccc;
    border-radius: 40px;
  }
  
  .knob:before {
    position: absolute;
    background-color: white;
    content: "";
    left: 4px;
    top: 3px;
    width: 24px;
    height: 24px;
    border-radius: 50%;
  }
  

/*
*Media queries
*/

@media (min-width: 980px) {

 #banner-wrapper .left-banner,
 #banner-wrapper .right-banner

 {
     display: inline;
 }

 #banner-wrapper img {
	left: -10px;
    position: relative;
 } 
 .contact-us {
    margin-top: -113px;
    background-color: #fff;
}

  /* Global styles */
  #sw-main-wrapper {
    width: 980px; 
    margin: 0 auto;
	}
	footer {
		width: 980px; 
		margin: 0 auto;
	}	
	.slideshow-content .slide .slider-container {
		padding-bottom: 64px;
		margin: 25px 0 0 35px;
	}

}


@media (min-width: 700px) {  


    /* Hero content*/

    .hero-content {
        max-width: 750px;
    }

    .hero-content h1 {
        font-size: 24px;
        font-weight: 100;
        line-height: 1.5;
        width: 100%;
    }
    
    .hero-content p {
        font-size: 19px;
        padding: 15px;
        
    }

    /* nav styles*/
    nav {
        margin-bottom: 80px;
    }

    nav a {
        padding: 15px 26px;
    }
    nav a:not(:first-child) {
        display: block;
    }
    nav a.icon {
        display: none;
      }

    .nav-links-container {
        width: 850px;
        margin: 0 auto;
    }
    /*Attendance content */

    
    .attendance-content .row {
        display: flex; /* only include this later for tablets and desktops*/
    }
    

    .attendance-content p {
        line-height: 1.5;
        padding-left: 25px;
        max-width: 700px;
        font-size: 18px;
        font-weight: 100;
    }

    .row h2 {
        width: 13%;
    }

    /* registration links*/
    .registration-links {
        display: flex;
        justify-content: space-evenly;
    }

    .registration-links div:not(:first-child) {
        margin-top: 0px;
        margin-left: 20px;
    }

    /* venue info */
    .venue-content {
        display: flex;
        justify-content: space-evenly;
    }

    
    .map-wrap {
        width: 500px;
    }

    .map {
        margin-top: -55px;
        margin-left: -5px;
    }

    .venue-info {
        margin-top: 80px;
    }
    .venue-info .answer { 
        font-size: 80px;
    }

    .venue-info .answer-small {
        font-size: 40px;
    }

    .past-venues {
        justify-content: space-evenly;
        font-size: 20px;
        font-weight: 100;
    }
    .past-venues li {
        line-height: 2;
    }

    /* social media section */
    .socialmedia-content {
        display: flex;
        justify-content: space-around;
        align-items: center;
    }

    /*sponsors content*/
    .sponsors-content {
        margin: 20px 0px;
    }

    .sponsor-col {
        margin-top: 0px;
    }

    .sponsor-col img{
        display: inline;
        margin-top: 0px;
        margin-right: 20px;
    }


    /* speaker content*/
    .speaker-content h3 {
        margin-top: 35px;
    }

    .speakers-wrap {
        margin-top: 40px;
        margin-bottom: 40px;
    }
    .speakers-wrap .row {
        display: flex;
       
    }

    .speaker {
        max-width: 400px; /*keeps all speaker "columns" same width */
    }

    .speaker-info  {
        text-align: left;

        /* revert the changes on mobile*/
        background-color: transparent;
        margin-top: 0px;
        padding-top: 0px;
      
    }

    .speaker img {
        float: left;
        width: 49.8%;
        margin-right: 10px;
        margin-bottom: 20px; /* prevents text wrapping*/
    }

    .speaker h4 {
        margin: 20px 0px 0px 0px;
    }
    .speaker p {
        font-size: 14px;
        color: grey;
        margin-top: 3px;
    } 
    
    /* past sessions*/
    .highlight-sessions {
        display: flex;
        justify-content: space-evenly;
        align-content: center;   
    }


	
	/* Slide */
	.slideshow-content {
		display:flex;
	}

	.slider-container .slider-content {
		height: 361px;		
		top: 2px;
		position: relative;
	}
	.slideshow-content .slide {
		max-width: 580px;
		width: 60%;
		display:block;	
		background: url(../img/video-bg.jpg) no-repeat left bottom;
		margin:0;
	}
	.slideshow-content .info {	
		background: url(../img/info-bg.jpg) no-repeat;
		background-size: cover;
		width: 100%;
		max-width: 400px;
		height: 402px;
		padding: 0;
		left: -3px;
		position: relative;
	}
	.slideshow-content .info p {
		padding: 95px 76px 5px 31px;
	}
	
	/* Video content */
	.video-content {
		background: url(../img/fondo-videos-2.png) no-repeat;
		background-size: 100%;
	}
	.video-content p {
		max-width: 143px;
		margin: 50px 112px;
		font-size: 25px;
	}
	.video-content .vimeo { 
		right: 163px;
	}
	.video-content .vimeo { 
		padding: 38.25% 0 0 0;
		position: relative;
		max-width: 492px;
		width: 100%;
		float: right;
		right: 163px;
		bottom: 66px;
    }



    
    #sw-main-content.agenda {
        background: url(../img/video-bg.jpg) no-repeat 3px -66px, url(../img/video-bg.jpg) no-repeat right -83px;
        padding-top: 31px;
    }
	.agendaTabs {
        max-width: 750px;
        margin:0 auto;
    }

    .venue-section {
        display: flex;
    }
    .venue-section-text {
        -webkit-box-shadow: -2px 3px 13px 0px rgba(56,56,56,1);
        -moz-box-shadow: -2px 3px 13px 0px rgba(56,56,56,1);
        box-shadow: -2px 3px 13px 0px rgba(56,56,56,1);
    }

    .agendaTabs .nav-tabs > li > a {
        font-size: 18px;
    }
  

    .agendaTabs .tab-content > .tab-pane {
        line-height: 1.5;
        padding-left: 25px;
        max-width: 700px;
        font-size: 18px;
        font-weight: 100;
    }


    /* Parallel Events */
    #sw-main-content.events {
        background: url(../img/square1.jpg) no-repeat left 0px,
                    url(../img/square2.jpg) no-repeat right 173px,
                    url(../img/square2.jpg) no-repeat left 341px,
                    url(../img/square1.jpg) no-repeat right 471px;
        padding-top: 41px;
        padding-bottom: 34px;  
        margin: 0;
        max-width: 800px;
        margin: 0 auto;
    }
    .event {
        max-height: 130px;
        margin: 0 auto 41px;
    }
    .event .date {
        width: 28%;
        max-width: 195px;
        text-align: right;
        font-size: 20px;
        padding: 37px 25px;
    }
    .event .date b { 
        display: block;
        font-size: 26px;
    }
    .event .date span {
        top: -6px;
    }
    .event p {
        max-width: 276px;
        float: left;
        border-left:#c6c6c6 1px solid;
        padding: 20px 0 20px 30px; 
        margin: 15px auto;
        border-top: none;
        text-align: left;
    }
    .event.ich p {
        max-width: 280px;
        padding: 0 0 0 30px;

    }
    #sw-main-wrapper .event img.logo-events {
        float: left;
        max-width: 128px;
    }
    .event.ich p a {
        float: left;
    }
    #sw-main-wrapper .event.idb img { 
        max-width: 160px;
        margin: 50px 29px;
    }

    #sw-main-wrapper .event .logos img {
        margin: 0;
        float: none;
    }

    #sw-main-wrapper .event .logos {
        float: left;
        padding: 10px 45px;
    }
    #sw-main-wrapper .event .logos a:last-child img {
        max-width: 100px;
        margin-top: 10px;
    }
    #sw-main-wrapper .event .logos img {
        max-width: 128px;
    }

    .events p.disclaimer {
        text-align: right;
        margin: -26px 39px 0 0;
        font-size: 14px;
    }
    

}

@media (min-width: 700px) and (max-width: 999px) {
	.slideshow-content {
		display: block;
	}
	.slideshow-content .slide {
		max-width: 545px;
		width: auto;
		margin: 0 auto;
		background:none;
	}
	.slideshow-content .info {
		background: #339ad5;
		width: 100%;
		overflow: hidden;
		text-align: right;
		padding-bottom: 40px;
		max-width: 100%;
		left: 0;
		height: auto;
	}
	.slideshow-content .info p {
		padding: 15px 60px 5px;
	}
	
	/* Video content */
	
	.video-content {
		background: #0b4e71;
	}

	.video-content p {
		float: left;
		text-align: center;
		padding: 25px 0 0;
		max-width:100%;
		margin:0;
	}
	.video-content .vimeo {
		margin: 130px auto 0;
		right:auto;
		float:initial;
	}
}
